<?php
/**
 * The default template for the 404 error page
 *
 * @package WordPress
 * @subpackage Cihuatl
 * @since Cihuatl 1.0
 */

?>
<?php get_header(); ?>

<div class="container-fluid" id="error-404">

	<div class="container">

		<h1 class="entry-title"><?php esc_html_e( 'Page Not Found', 'cihuatl' ); ?></h1>

		<div id="error-404-number">404</div>

		<div class="intro-text"><p><?php esc_html_e( 'The page you were looking for could not be found. It might have been removed, renamed, or did not exist in the first place.', 'cihuatl' ); ?></p></div>

	</div>
</div>

<?php get_template_part( 'template-parts/footer-menus-widgets' ); ?>

<?php get_footer(); ?>
